#ifndef PARSERNETLIST_H_INCLUDED
#define PARSERNETLIST_H_INCLUDED

#include <string>
using namespace std;

class functionUser;

functionUser *ParserNetlist(string);
void ParserNetlistFree();

#endif // PARSERNETLIST_H_INCLUDED
